#! /bin/bash

#$ -V -cwd
#$ -l h_rt=1:00:00
#$ -l h_vmem=30G
##$ -pe sharedmem 4
#$ -P roslin_macqueen_lab 
##$ -M mgundapp@ed.ac.uk -m beas 
#$ -V -cwd 
#$ -t 1-545
#$ -tc 50

module load anaconda 
source activate manu_env2 

INPUT=$(ls ../*.fasta | awk "NR == $SGE_TASK_ID") 
PREFI="$(basename $INPUT)"

iqtree2 -m TEST -B 1000 -s ../$PREFI



